I am trying to create an install package for Acrobat 4.05 (Yes, it's really
out of date, but that's what I have to work with).

I have an install package that works fine. The requirement is that the
system needs to have a dummy PostScript compatible printer installed
beforehand, or the distiller and PDF creator printers aren't added.

I was able to create a dummy printer installer application that works fine
on Windows 2000 and then set that as a dependency for the Acrobat install.
This works great on Win2K.

The problem I am having is adapting this to WindowsXP. The Win2K printer
installer app doesn't work on XP. I can easily create a similar app for XP,
but what I don't know is if I can set up the Acrobat app to have two
separate dependencies.

I suppose I can create two separate Acrobat apps that point to the same
install... one that works for 2K only and one that works for XP only, but I
was hoping for a more elegant solution.

Does anyone have any idea about how to do this?

Charlie Silverman
Sr. Systems Administrator
Globalstar, LLC